<?php if(!defined('BASEPATH')) exit('No direct script access allowed');

class Home extends MX_Controller
{
	function __construct()
   	{
		parent::__construct();
       checklogin();
   	}
   	
	public function index()
	{
        $this->template->write_view('content', 'home');
		$this->template->render();

	}
}

/* End of file home.php */
/* Location: ./application/controllers/home.php */